---
date: 2015-12-16T09:24:56-07:00
title: "hugo list future"
slug: hugo_list_future
url: /commands/hugo_list_future/
---
## hugo list future

List all posts dated in the future

### Synopsis


List all of the posts in your content directory which will be
posted in the future.

```
hugo list future
```

### Options inherited from parent commands

```
      --log[=false]: Enable Logging
      --logFile="": Log File path (if set, logging enabled automatically)
  -s, --source="": filesystem path to read files relative from
  -v, --verbose[=false]: verbose output
      --verboseLog[=false]: verbose logging
```

### SEE ALSO
* [hugo list](/commands/hugo_list/)	 - Listing out various types of content

###### Auto generated by spf13/cobra on 16-Dec-2015
